/* ==================================================
   Basic Styles
================================================== */

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}
html, hmtl a {
    width: 100%;
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body {
    background: url("../images/bg.jpg") no-repeat fixed center bottom #0A2A55;
    color: #eaeaea;
    font-weight: lighter;
    font-size: 16px;
    font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
    line-height: 28px;
}
a {
    color: #d5c77c;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: color 0.1s linear 0s;
    -moz-transition: color 0.1s linear 0s;
    -o-transition: color 0.1s linear 0s;
    transition: color 0.1s linear 0s;
}
a:hover, a:active, a:focus {
    outline: 0;
    color: #FFFFFF;
    text-decoration: none;
}
a img {
    border: none;
}
a > img {
    vertical-align: bottom;
}
img {
    max-width: none;
}
strong {
    font-weight: 500;
}
p {
    margin: 0 0 30px;
}
hr {
    border-style: dashed;
    border-color: #3C3F45;
    border-bottom: none;
    border-left: none;
    border-right: none;
    margin: 50px 0;
}
.align_left {
    float: left;
    margin: 0 25px 0 0px!important;
}
.align_right {
    float: right;
    margin: 0 0 0 25px!important;
}
.text_align_left {
    text-align: left;
}
.text_align_center {
    text-align: center;
}
.text_align_right {
    text-align: right;
}
.color-text {
    color: #DE5E60;
}
.through {
    text-decoration: line-through;
}
input, button, select, textarea {
    font-weight: lighter;
    font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
    outline: 0;
}
input:focus, textarea:focus, input[type="text"]:focus {
    outline: 0;
}
input:-moz-placeholder, textarea:-moz-placeholder {
    color: #7F8289;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #7F8289;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #7F8289;
}
/* ==================================================
   Code and Pre
================================================== */

code, pre {
    padding: 0 3px 2px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #232527;
    font-size: 12px;
    font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
}
code {
    padding: 2px 4px;
    border: 1px solid #dde4e9;
    background-color: #F6F6F6;
    color: #232527;
    white-space: nowrap;
}
pre {
    display: block;
    margin: 70px 50px;
    padding: 30px;
    border: 1px solid #dde4e9;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #FCFCFC;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
    word-break: break-all;
    font-size: 12px;
    line-height: 20px;
}
pre code {
    padding: 0;
    border: 0;
    background-color: transparent;
    color: inherit;
    white-space: pre;
    white-space: pre-wrap;
}
.pre-scrollable {
    overflow-y: scroll;
    max-height: 340px;
}
/* ==================================================
   Typography
================================================== */

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 20px 0;
    color: #FFFFFF;
    font-weight: lighter;
    font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
    line-height: 1.5em;
}

h1 {
    /*    background: url("../images/inner-header.jpg") no-repeat;*/
    color: #D5C77E;
    font-size: 40px;
    height: 210px;
    margin-top:1px;
    text-align: center;
    text-transform: uppercase;

}
h2 {
    color: #D5C77C;
    font-size: 35px;
    padding: 14px 0;
    text-align: center;
}
h3 {
    font-size: 30px;
    padding: 14px 0;
    text-align: center;
    color: #d5c77c;
    text-transform: uppercase;
}

h4 {
    font-size: 23px;
    text-transform: uppercase;
}
h5 {
    font-size: 24px;
}
h6 {
    font-size: 20px;
}
h3.spec {
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 300;
    line-height: 1em;
    margin-bottom: 30px;
    text-transform: uppercase;
}
/* ==================================================
   Margin Bottom Sets
================================================== */

.margin-0 {
    margin-bottom: 0 !important;
}
.margin-10 {
    margin-bottom: 10px !important;
}
.margin-15 {
    margin-bottom: 15px !important;
}
.margin-20 {
    margin-bottom: 20px !important;
}
.margin-30 {
    margin-bottom: 30px !important;
}
.margin-40 {
    margin-bottom: 40px !important;
}
.margin-50 {
    margin-bottom: 50px !important;
}
.margin-60 {
    margin-bottom: 60px !important;
}
.margin-70 {
    margin-bottom: 70px !important;
}
.margin-80 {
    margin-bottom: 80px !important;
}
/* ==================================================
   Home Slider
================================================== */

#home-slider {
    margin: 0 auto;
    width: 1112px;
}
/* ==================================================
   Sub pages
================================================== */
.home-banner-alert {
    margin: 50px auto;
    width: 81% !important;
}
.alert-warning {
    background: url("../images/alert-warning.png") no-repeat scroll 15px center #FFEEAA;
    border-color: #E5D388;
    color: #A67B34;
    padding: 8px 0 8px 36px;
}
.alert {
    -moz-box-sizing: border-box;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
}

.text, textarea, select {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #9C8E51;
    color: #3F3C4F;
    font-size:16px;
    padding: 5px 8px;
    width: 255px;
}
select {width:273px;}
/*

-----------------------------------------------------

                Menu Style

-----------------------------------------------------

*/

#main-menu {
    background:url("../images/menu-bg.jpg") repeat-x;
    margin-top: -8px;
    padding: 1px 0 17px;
    text-align: left;
    width: 1112px;
}
.menu {
    height: 32px;
}
.menu li {
    cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 18px;
    line-height: 40px;
    list-style: none outside none;
    margin-right: 45px;
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
}

.menu li ul li:first-child {
    background-image: url("../images/arrow.png");
    background-position: left top;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    margin-top: -6px;
}
.menu li ul li:first-child a {
    margin-top: 10px;
}
.menu li ul {
    z-index: 10;
    height: 0\9;
    -webkit-box-shadow: 0px 3px 3px 0px #333;
    box-shadow: 0px 3px 3px 0px #333;
    background: #1e5799; /* Old browsers */
    background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 0%, #1e6bc2 0%, #0e7bce 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e5799), color-stop(0%, #2989d8), color-stop(0%, #1e6bc2), color-stop(100%, #0e7bce)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1e5799 0%, #2989d8 0%, #1e6bc2 0%, #0e7bce 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1e5799 0%, #2989d8 0%, #1e6bc2 0%, #0e7bce 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1e5799 0%, #2989d8 0%, #1e6bc2 0%, #0e7bce 100%); /* IE10+ */
    background: linear-gradient(to bottom, #1e5799 0%, #2989d8 0%, #1e6bc2 0%, #0e7bce 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#0e7bce', GradientType=0 ); /* IE6-9 */
}
.menu li:hover {
    color: #D5C77E;
}
/* Links */



.menu li a {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    line-height: 40px;
    display: block;
    text-transform: uppercase;
}
.menu li ul li a {
    border-left: none;
    margin-left: 0 !important;
}
.menu li:last-child a {
    border-right: none;
}
.menu li:hover > a {
    color: #D5C77E;
}
/* Sub Menu */


.active a{   
    color: #D5C77E !important;  
}
.menu ul {
    position: absolute;
    top: 30px;
    left: 0;
    opacity: 0;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    -webkit-transition: opacity .25s ease .1s;
    -moz-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
    padding-left: 0;
}
.menu li:hover > ul {
    opacity: 1;
    z-index: 60;
}
.menu li:hover ul {
    height: auto\9;
}
.menu ul li {
    height: 0;
    overflow: hidden;
    padding: 0;

}
.menu li:hover > ul li {
    height: 40px;
    overflow: visible;
    padding: 0;
}
.menu ul li a {
    width: 135px;
    margin: 0;
    border: none;

}
.menu ul li:last-child a {
    border: none;
}
.menu li ul li {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-left: 0px;
    margin: 3px 15px 3px 15px;
    background: none;
}
.menu li ul li a {
    background: none;
    font-size: 17px;
    font-weight: normal;
}
/* ==================================================

   Sub Page

================================================== */

#left-content {
    background: none repeat scroll 0 0 #061124;
    float: left;
    margin-top: 0;
    padding: 13px 20px 20px;
    position: relative;
    top: 0;
    width: 730px;
}

#left-content strong {
    font-weight: bold !important;
}
#left-content h1{
    border:none !important;
    color: #D5C77E;
    font-size: 45px;
    margin-top: -1px;
    padding:10px !important;
    text-align: left !important;
    background: none !important;
    height: auto !important;
}
#left-content h2 {
    position: relative;
    text-align: left;
    text-transform: uppercase;
    z-index: 70;
    margin-top: 10px;
}
#left-content h3 {
    margin-top: 10px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    z-index: 70;
}
#left-content img {
    display: inline;
    border: 6px solid #e5e5e5;
    margin-right: 20px;
}
#left-content p {
    line-height: 26px;
    margin-bottom: 6px;
    position: relative;
    z-index: 50;
    font-family: 'Trebuchet MS';
}
#sub-banner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
#sub-banner img {
    border: none;
    width: 100%;
}
#sidebar {
    float: right;
    background: none repeat scroll 0 0 #061124;
    width: 292px;
    padding: 20px;
}
#sidebar img {
    padding: 0 0 50px;
    border-bottom: solid 1px #475f80;
}
#sidebar img:last-child {
    border-bottom: none;
}
.text-color {
    color: #d5c77c;
}

/* ==================================================
   Header
================================================== */

header {
    width: 100%;
    z-index: 99;
}
header .sticky-nav {
    position: relative;
    width: 1112px;
    z-index: 1001;
    margin: 0 auto;
}
header .sticky-nav.stuck {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000001;
    background: #0A2A55;
}
#logo {
    margin: 0 auto;
    width: 1112px;   
    background: url("../images/logo.png") no-repeat 0 0 ;
}
#logo a {
    background: url("../images/logo.png") no-repeat 0 0 ;
    display: block;
    height: 192px;
    opacity: 1;
    text-indent: -9999px;
    background-size: 100%;
}
.clearfix {
    clear: both;
}
/* ==================================================
   Media
================================================== */
.media-outer {
    width: 100%;
    margin-bottom: 30px;
    border-bottom: solid 1px #151f31;
    padding-bottom: 20px;
    font-family: 'Trebuchet MS';
}
.media-title {
    font-weight: lighter;
    font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
    font-size:18px;
    color: #061124;
    text-transform: uppercase;
    background: url(../images/news-bg.png) no-repeat left;
    padding:10px;
}

.media-title a{color:#061124}

.media-title em {
    float: right;
    font-size: 17px;
    margin-right: 43px;
    text-align: right;
}
.media-outer img {
    border: none !important;
}
#img-video{background: url(../images/featured-video.png) no-repeat; width:279px; height:100px;margin-bottom: 30px;}
#img-cont{background: url(../images/contact.png) no-repeat;width:279px; height:100px;margin-bottom: 30px;}
#img-event{background: url(../images/events.png) no-repeat;width:279px; height:100px;margin-bottom: 30px;}
#img-gal{background: url(../images/gallery.png) no-repeat;width:279px; height:100px;margin-bottom: 30px;}

#img-video:hover{background: url(../images/featured-videoh.png);}
#img-cont:hover{background: url(../images/contacth.png); }
#img-event:hover{background: url(../images/eventsh.png); }
#img-gal:hover{background: url(../images/galleryh.png) no-repeat;width:279px; height:100px;}
/* ==================================================
   Tabs
================================================== */
ul.tabNavigation {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.tabNavigation li {
    display: inline;
}
ul.tabNavigation li a {
    background-color: #D5C77C;
    color: #000000;
    display: inline-block;
    font-size: 22px;
    margin-left: 0;
    margin-right: 1px;
    padding: 7px 32px;
    text-decoration: none;
    text-transform: uppercase;
    width: 108px;
}
ul.tabNavigation li a.selected,  ul.tabNavigation li a:hover {
    background-color: #06142A;
    color: #fff;
    padding-top: 7px;
}
ul.tabNavigation li a:focus {
    outline: 0;
}
.tabs {
    float: left;
    margin: 0 15px;
    width: 349px;
}
.tabs a img {display: block;
             margin: 33px auto;
             max-width: 108px;
             vertical-align: top;}
#video, #blog {
    background: none repeat scroll 0 0 #06142A;
    height: 418px;
    margin-top:0;
    padding: 8px 0;
}
/* ==================================================
   About Section
================================================== */
.container-home {
    width: 1112px;
    margin: 0 auto;
}
.container {
    width: 1112px;
    margin: 0 auto;
}
.profile {
    background: none repeat scroll 0 0 #06142A;
    float: left;
    margin:0 15px;
    width: 350px;
}
.profile a {
    display: block;
    margin: 33px auto;
    max-width: 108px;
    vertical-align: top;
}
.image-wrap img {
    width: 100%;
}
.profile-name {
    margin-bottom: 15px;
}
.profile-description {
    line-height: 28px;
    margin-bottom: 25px;
    padding: 0 20px;
    text-align: center;
    font-size: 20px;
    font-family: 'Trebuchet MS';
}
.blog-description {
    color: #81baea;
    font-family: Times, "Times New Roman", serif;
    font-size: 26px;
    font-style: italic;
    line-height: 27px;
    margin-bottom: 25px;
    padding: 0 20px;
    text-align: center;
    text-transform: uppercase;
    height:62px;
}
.book-publ img{border:none !important; float:left;}


.social-slide {
    float: left;
    height: 30px;
    margin: 10px;
    transition: all 0.3s ease 0s;
    width: 30x;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    transition: all ease 0.3s;
}
.social-slide a{width:30px; height:30px; display:block;}
.fb-slide{
    background-image:url(../images/fb-slide.png);
}
.fb-slide:hover {
    background-position: 0px -30px;
    box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}
.tw-slide{
    background-image:url(../images/tw-slide.png);
}
.tw-slide:hover {
    background-position: 0px -30px;
    box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}
.yt-slide{
    background-image:url(../images/yt-slide.png);
}
.yt-slide:hover {
    background-position: 0px -30px;
    box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}
.gp-slide{
    background-image:url(../images/gp-slide.png);
}
.gp-slide:hover {
    background-position: 0px -30px;
    box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}
.pin-slide{background-image:url(../images/pin-slide.png);}

.pin-slide:hover {
    background-position: 0px -30px;
    box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}
.insta-slide{background-image:url(../images/pic-slide.png);}

.insta-slide:hover {
    background-position: 0px -30px;
    box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}

/* ==================================================
   Footer
================================================== */

footer {
    background: none repeat scroll 0 0 #050E19;
    color: #FFFFFF;
    display: block;
    margin-top: 30px;
    min-width: 1150px;
    padding: 20px 0;
    text-transform: uppercase;
    width: 100%;
    z-index: 99;
}
footer p {
    margin-bottom: 5px;
}
footer .nav {
    font-size: 17px;
    width: 1119px;
    margin: 0 auto;
}
.left-nav {
    float: left;
    width: 500px;
}
.news-sub {
    float: right;
    width: 363px;
}
.news-sub input[type="text"] {
    border: solid 1px #9c8e51;
    padding: 10px;
    width: 215px;
    color: #FFFFFF;
    background: #050c15;
    font-size: 16px;
}
.social {
    margin-top: 4px;
}
input[type="submit"] {
    background: url("../images/btn-signup.jpg") no-repeat scroll 83px 14px #1E6ABE;
    border: medium none;
    color: #FFFFFF;
    font-size: 16px;
    height: 44px;
    width: 100px;
    cursor: pointer;
}
#contactus {
    position: relative;
}
ul {
    margin: 10px 0 1px 0;
}
ul .required, ul .type, ul .minlength {
    background: none repeat scroll 0 0 #BCAB65;
    border-radius: 5px;
    font-size: 14px;
    left: 31px;
    line-height: 23px;
    list-style: none outside none;
    margin-left: -21px;
    margin-top: -5px;
    padding: 0 0 0 16px;
    position: absolute;
    width: 256px;
}
.credits {
    font-size: 16px;
    text-transform: capitalize !important;
    color: ddd;
    font-family: 'Trebuchet MS';
}
.author {
    color: #81BAEA;
    text-transform: none !important;
    font-size: 18px;
    font-family: 'Trebuchet MS';
}


/* ==================================================
   Modal Window
================================================== */

#lean_overlay {
    position: fixed;
    z-index: 10000;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: #000;
    display: none;
}
#signup {
    width: 404px;
    padding: 20px;
    display: none;
    background: #FFF;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.7);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7);
    -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
}
#signup input[type="text"]{padding:5px 10px; border:solid 1px #ddd; width:300px; margin-bottom:20px;}
.modal_close {
    position: absolute;
    top: 12px;
    right: 12px;
    display: block;
    width: 14px;
    height: 14px;
    background: url(../images/modal_close.png);
    z-index: 2;
}

/* ==================================================
   Back to Top
================================================== */

#back-to-top {
    display: none;
    background-color: #3C3F45;
    margin: 0;
    position: fixed;
    bottom: 0;
    right: 0;
    width: 50px;
    height: 50px;
    z-index: 99;
    -webkit-transition: background 0.1s linear 0s;
    -moz-transition: background 0.1s linear 0s;
    -o-transition: background 0.1s linear 0s;
    transition: background 0.1s linear 0s;
}
#back-to-top:hover {
    background-color: #DE5E60;
}
#back-to-top i {
    font-size: 16px;
    color: #FFFFFF;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -7px;
    line-height: 1em;
}
#back-to-top i {
    margin-left: -7px;
}
iframe {
    width: 274px !important;
    height: 240px !important;
}
.flowplayer.fixed-controls .fp-controls {
    bottom: 0px !important;
}
.flowplayer.fixed-controls .fp-time em {
    bottom: 6px !important;
}
.no-border{border:none !important;}


ul#homevideo {
    list-style: none outside none;
    margin-top: -12px !important;
    padding-left: 0;
    padding-top: 0;
}

ul#homevideo img {
    border: medium none !important;
    height: 161px !important;
    margin-left: 0 !important;
    margin-top: 15px;
    max-width: 350px !important;
}
ul#homevideo li {
    width: 350px;
}